



#external {
	color: #29335C;
}

* {
	font-family: "Times New Roman", serif;
	font-size: 22px;
}

h1 {
	font-size: 50px;
}

#advantages {
	text-transform: uppercase;
}

.languages {
	background-color: darkorange;
}
li[id="tools-preffered"] {
	border: 2px solid cornflowerblue;
}

img + ul {
	list-style: square;
}

#additional-learnings img {
	height: 100px;
	width: 100px;
	border-radius: 100px;
}

h4 ~ p {
	text-align: center;
}

body > section > ul {
	letter-spacing: 20px;
}